package com.goafanti.common.model;

public class UserEdu {
    private String id;

    private String uid;

    /**
    * 学历
    */
    private String education;

    /**
    * 专业类别
    */
    private String majorCategory;
    
    /**
     * 专业名称
     */
     private String majorName;

    /**
    * 毕业学校
    */
    private String graduateSchool;

    /**
    * 毕业时间(年份)
    */
    private String graduationTimeYear;
    
    /**
     * 毕业时间(月份)
     */
     private String graduationTimeMonth;
     
     /**
      * 毕业时间(日)
      */
      private String graduationTimeDay;

    /**
    * 毕业证图
    */
    private String diplomaUrl;

    /**
    * 毕业证编号
    */
    private String diplomaCode;

    /**
    * 学位证明图
    */
    private String degreeDiplomaUrl;

    /**
    * 学位证编号
    */
    private String degreeCode;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getUid() {
        return uid;
    }

    public void setUid(String uid) {
        this.uid = uid;
    }

    public String getEducation() {
        return education;
    }

    public void setEducation(String education) {
        this.education = education;
    }


    public String getMajorCategory() {
		return majorCategory;
	}

	public void setMajorCategory(String majorCategory) {
		this.majorCategory = majorCategory;
	}

	public String getMajorName() {
		return majorName;
	}

	public void setMajorName(String majorName) {
		this.majorName = majorName;
	}

	public String getGraduateSchool() {
        return graduateSchool;
    }

    public void setGraduateSchool(String graduateSchool) {
        this.graduateSchool = graduateSchool;
    }


    public String getGraduationTimeYear() {
		return graduationTimeYear;
	}

	public void setGraduationTimeYear(String graduationTimeYear) {
		this.graduationTimeYear = graduationTimeYear;
	}

	public String getGraduationTimeMonth() {
		return graduationTimeMonth;
	}

	public void setGraduationTimeMonth(String graduationTimeMonth) {
		this.graduationTimeMonth = graduationTimeMonth;
	}

	public String getGraduationTimeDay() {
		return graduationTimeDay;
	}

	public void setGraduationTimeDay(String graduationTimeDay) {
		this.graduationTimeDay = graduationTimeDay;
	}


    public String getDiplomaUrl() {
		return diplomaUrl;
	}

	public void setDiplomaUrl(String diplomaUrl) {
		this.diplomaUrl = diplomaUrl;
	}

	public String getDegreeDiplomaUrl() {
		return degreeDiplomaUrl;
	}

	public void setDegreeDiplomaUrl(String degreeDiplomaUrl) {
		this.degreeDiplomaUrl = degreeDiplomaUrl;
	}

	public String getDiplomaCode() {
        return diplomaCode;
    }

    public void setDiplomaCode(String diplomaCode) {
        this.diplomaCode = diplomaCode;
    }


    public String getDegreeCode() {
        return degreeCode;
    }

    public void setDegreeCode(String degreeCode) {
        this.degreeCode = degreeCode;
    }
}